/**
 * Styles for the Product marketplace SAAS content type.
 */

/** overrides */
#content .pane-inner,
.field-collection-view,
.node-content .field-name-field-image {
  margin: 0 0;
  padding: 0 0;
}

.toggle {
  display:inline-block;
}

/** description at the top */

.field-name-field-product-categories-saas.field-type-field-collection > .field-items {
  padding-bottom:30px;
}

/** The product blocks */

.node-type-saas-product-display .pane-node-content {
  margin: 10px 0
}

.node-saas-product-display .node-content {
  margin: 30px 0 0;
}

.pane-node-content .pane-title {
  position: relative;
  margin: -8px 0 10px;
  float: right;
  width: 70%;
}

.node-content .field-name-field-image,
.node-content .field-name-body {
  float:left;
  width: 30%;
}

.node-content .field-name-body {
  width: 63%;
}

.node-content .field-name-field-image {
  text-align: center;
}

.node-content .field-name-field-image figure {
  margin: 0 auto;
  width: 80%;
}
.node-content .field-name-body .field-item {
  padding-right: 35px
}

.node-content .field-name-field-accordion-text .field-label {
  position:relative;
  left: 30%;
  top: -2em;
}

.node-content .field-name-field-accordion-text {
  padding-top:1.75em;
  clear:both;
  margin-bottom: -1.5em;
  width: 100%;
}

.node-content .field-name-field-accordion-text .field-items {
  width: 100%;
  clear:both;
  border-top: 1px dotted #e5e5e5;
}

.node-content .field-name-field-accordion-text .field-item {
  margin: 15px 35px 0;
  padding-bottom: 0px;
}

.node-content .field-name-field-accordion-text .field-item ul  {
  margin: 10px 0;
}

.node-content .field-name-field-accordion-text .field-item ul li {
  font-size: 0.78em;
}

/** The Configurator! */
.quicktabs-wrapper .quicktabs_main {
  padding-top:0;
  padding-bottom:0;
}

.quicktabs_main .fieldset-wrapper {
  width: auto;
  padding: 30px 0;
}

.quicktabs_main .column-a .fieldset-wrapper {
  margin-right: 35px;
  margin-top: 0;
}

.quicktabs_main fieldset.column-b {
  border-left-width:0;
  width: 49%;
}

.quicktabs_main .column-b .fieldset-wrapper {
  margin-left: 35px;
  margin-top: 0;
}

/** configuration summary */
.savvis-commerce-configurator-form .column-b .fieldset-wrapper .order-summary-title {
  font-size: 1em ;
  font-weight: normal ;
  font-family: 'UniversLTW01-57Condense 723821', sans-serif;
  color:#48D597;
}

.savvis-commerce-configurator-form .column-b .fieldset-wrapper ul.product-configurator-summary {
  margin: 0 0;
}

.savvis-commerce-configurator-form .column-b .fieldset-wrapper .order-summary-title,
.savvis-commerce-configurator-form .column-b .fieldset-wrapper ul.product-configurator-summary {
  clear:left;
  float:left;
  width:45%;
}

.product-configurator-summary {
  font-size: 0.875em;
  line-height: 1.25em;
  width: 250px;
  list-style-position: inside;
  margin-left: 0 !important;
  padding: 20px 0 30px;
  color: #fff;

}

.product-configurator-summary li {
  font-size: .9em;
  font-family:'UniversLTW01-57Condense 723821', sans-serif;
  min-height: 2em;
  line-height: 2em;
  list-style: disc inside;
  padding: 0 0.25em 0 0.75em;
  display:list-item;
}

.product-configurator-summary li.even {
  background-color: transparent;
  color: #fff;
}

.product-configurator-summary li.odd {
  background-color: transparent;
  color: #fff;
}

.sass-summary {
  clear: both;
  width: 45%;
  margin-top: 0 ;
}

#edit-summary label {
  margin-top: 0 !important;
}

.payment-info,
.reset-config {
  position: absolute !important;
  right: 0;
  top: 30px;
  width: 175px;
}

.payment-info {
  height: 104px;
  padding-top:0 !important;
}

.reset-config {
  top: 188px;
}

.payment-info .form-item {
  margin: 0 auto 15px 35px;
  height: 56px;
}

.sass_toggleable .form-item label {
  float: left;
  font-weight: normal;
  text-transform: capitalize;
  color: #fff;
  margin-top: 10px;
  margin-top: 5px;
  padding: 0;
  font-family:  Arial, sans-serif;
}
.sass_toggleable .form-item label .saas-unit-token {
  font-family:  Arial, sans-serif;
  text-transform: lowercase;
}

.form-item .label-text-info {
  font-family: Arial, sans-serif;
  font-weight: normal;
  color: #fff;
  letter-spacing: .02em;
  font-size: 14px;
  line-height: normal;
}

.sass_toggleable .form-item label .label-text {
  float: left;
  padding: 0 30px 0 0;
  position: relative;
  word-wrap: break-word;
}

.sass_toggleable .form-item label .label-description {
  clear: both;
  display: block;
  font-weight: bold;
}

.sass_toggleable .form-item.form-type-textfield input.form-text {
  float: right;
  width: 50px !important;
  margin-right: 0;
  text-align:right;
}

.sass_toggleable .form-item {
  margin-top: 0.5em;
}

.field-name-field-call-out-title {
  text-transform: uppercase;
  color: #8DC63F;
  font-family: 'UniversLTW10-57Condense 726513', Helvetica, sans-serif;
  font-size: .9em;
  font-weight: normal;
  margin-bottom: 2em;
}

.pane-content .node-saas-product-display .field-items h2.field-label {
  font-family: 'UniversLTW01-57Condense 723821', 'Univers', sans-serif;
  font-weight: normal;
  margin: 30px 20px 0 0;
  text-transform: uppercase;
  left: 0%;
}


/** Teaser view */
.node-teaser .node-content .field-name-body {
  width: 44%;
}

.node-teaser .node-content .field-name-field-starting-at {
  float: left;
  width: 26%;
  margin-top: 5px;
}

/**
* Domain Name
*/
#edit-container-attr-domainid fieldset,
#edit-container-attr-domainid .fieldset-wrapper {
  width: auto;
}

#edit-container-attr-domainid .fieldset-wrapper {
  padding: 0 0 20px;
}

#edit-container-attr-domainid .fieldset-description {
  display: none;
}

#edit-container-attr-domainid legend span {
  display: inline;
  font-size: 13px;
  margin-left: 0;
  margin-top: 0;
  padding-right: 0;
  position: static;
  width: auto;
}

#edit-container-attr-domainid .fieldset-wrapper {
  margin: 0;
}

#edit-container-attr-domainid .configurator-widget-domain label {
  float: none;
  width: auto;
}

.configurator-widget-domain label strong,
.configurator-widget-domain label span {
  display: block;
  font-size: 13px;
  margin-left: 18px;
  position: relative;
  top: 1px;
}

.configurator-widget-domain  .modal-content-link {
  padding: 0;
  color: #0095D7;
}

.configurator-widget-domain .domain-details,
.configurator-widget-domain .query-result {
  background-image: url(images/sass-markeplace-domain-details.png);
  background-position: center top;
  background-repeat: no-repeat;
  margin: 20px -17px 0;
  padding: 20px 17px 0;
}

.configurator-widget-domain .domain-details,
.configurator-widget-domain .query-result h4 {
  color:#fff !important;
}

.configurator-widget-domain .query-result {
  display: none;
}

.configurator-widget-domain .domain-instructions ul {
  margin-left: 0;
  padding-top: 10px;
}

.configurator-widget-domain .domain-instructions li {
  background: url(images/success_small.png) no-repeat 14px 4px;
  font-size: 13px;
  list-style: none;
  padding-left: 40px;
}

.configurator-widget-domain .no-domain-instructions p {
  margin-top: 0.4em;
}

.configurator-widget-domain .search-domain-name .form-item {
  display: inline-block !important;
  font-size: 12px;
  margin: 0;
}

.configurator-widget-domain .search-domain-name .form-type-select {
  width: 50px;
}

.configurator-widget-domain .search-domain-name .form-item-www {
  color: #fff;
  height: 35px;
  line-height: 36px;
  text-align: center;
  width: 65px;
}

.configurator-widget-domain .domain-action .form-type-radio {
  overflow: hidden;
}

.configurator-widget-domain .search-domain-name .form-item-www + .form-item label {
  display: none;
}

.configurator-widget-domain .search-domain-name .form-item-www + .form-item label span {
  margin-left: 0;
}

.configurator-widget-domain .search-domain-name .form-item-www + .form-item .form-text {
    -webkit-border-radius: 0;
  border-radius: 0;
  float: none;
  font-size: 12px;
  height: 33px;
  width: 178px !important;
  position: relative;
  top: -14px;
}

.webkit .configurator-widget-domain .search-domain-name .form-item-www + .form-item .form-text,
.ie8 .configurator-widget-domain .search-domain-name .form-item-www + .form-item .form-text,
.ie9 .configurator-widget-domain .search-domain-name .form-item-www + .form-item {
  position: relative;
  top: -14px;
  max-width: 215px;
}

.configurator-widget-domain .search-domain-name + .form-item label,
.configurator-widget-domain .form-item-attr-DomainID label {
  float: none;
  font-weight: bold;
}

.configurator-widget-domain .search-domain-name + .form-item label span,
.configurator-widget-domain .form-item-attr-DomainID label span {
  display: inline;
  margin: 0;
}

#quicktabs-configurator .configurator-widget-domain .form-type-select .ui-selectmenu,
#quicktabs-configurator .configurator-widget-domain .form-type-select select.sav-select {
  width: 75px;
}

.configurator-widget-domain .form-type-select .ui-selectmenu {
  background: #0047BB;
    -webkit-border-radius: 0;
  border-left: 1px solid #c7c7c7;
  border-radius: 0;
  color: #fff;
  font-size: 12px;
  margin-right: 0;
  position: relative;
  right: 4px;
}

.configurator-widget-domain .form-type-select .ui-selectmenu .ui-selectmenu-status {
  margin-right: 0;
}

.configurator-widget-domain .form-type-select .ui-selectmenu .ui-selectmenu-icon {
  background-position: -240px -456px;
  right: 0;
}

.configurator-widget-domain .search-domain-name .domain-search-button {
  background-position: 0 -1333px;
    -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  float: none;
  height: 35px;
  left: 16px;
  padding: 0;
  position: relative;
  width: 41px;
}

.configurator-widget-domain .form-item.form-type-textfield input.form-item-transfer-code,
.configurator-widget-domain .form-item.form-type-textfield input.form-item-plain-domain {
  float: none;
  margin-bottom: 10px;
  text-align: left;
  width: 320px !important;
}

.configurator-widget-domain .messages {
  border: 0 none !important;
    -webkit-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  display: block;
  margin-bottom: -8px;
  padding-bottom: 20px;
}

.configurator-widget-domain .messages * {
  font-size: 13px;
  font-weight: normal;
}

.configurator-widget-domain .messages h4 {
  font-weight: bold;
}

.configurator-widget-domain .messages > div {
  padding-left: 40px;
}

.configurator-widget-domain .messages.error > div {
  background: url(images/failure.png) no-repeat 0 4px;
}

.configurator-widget-domain .messages.ok > div {
  background: url(images/success.png) no-repeat 0 4px;
}

.configurator-widget-domain .messages.warning > div {
  background: url(images/warning.png) no-repeat 0 4px;
}

.configurator-widget-domain .form-submit.orange {
  margin: 0;
  width: 100%;
}

.configurator-widget-domain .form-type-textfield strong.authcode {
  color: #0095D7;
  font-family: 'UniversLTW10-57Condense 726513', Helvetica, sans-serif;
  text-transform: uppercase;
  margin: 0;
	font-size: 12px;
}

.configurator-widget-domain .form-type-textfield label p {
	font-weight: normal;
	font-size: 13px;
	text-transform: none;
}

.configurator-widget-domain .form-item.form-type-textfield input.form-item-transfer-code {
	width: 100px !important;
	float: right;
	margin-top: 7px;
	text-align: left;
}

.configurator-widget-domain .transfer-domain {
  position: relative;
  padding-top: 20px;
}

.configurator-widget-domain .transfer-domain .form-item-www + .form-item label {
  position: absolute;
  top: -10px;
  left: 0;
  font-weight: bold;
  display: block;
}

.ie9 .configurator-widget-domain .transfer-domain .form-item-www + .form-item label {
	left: -65px;
	top: -30px;
}

.configurator-widget-domain .transfer-domain .form-item-www + .form-item .form-text {
	width: 215px!important;
	text-align: left;
}

/*Website Creation custom */
.page-website-creation .pane-node-content {
	border-top: none !important;
}

.page-website-creation .pane-node-content .node {
	padding: 30px 0px;
	margin-bottom: 0;
}

.page-website-creation  .pane-node-content .pane-title {
	float: left;
	margin: 30px 0 3px 30px;
	color: #ffb700;
	font-size: 27px;
}

.page-website-creation  .pane-node-content .field-name-body {
	margin: 0 0 0 30px;
	height: 110px;
	color: #fff;
}

.page-website-creation .node-content .field-name-field-accordion-text {
	margin-bottom: -1.7em;
}

.page-website-creation .node-content .field-name-field-accordion-text .field-label {
	left: 30px;
	top: 0;
	padding-bottom: 5px;
}

.sitebuilder-menu a {
	color: #333;
}


